Debian Bug report logs - #404762
RFP: freesynd -- Free implementation of the Syndicate engine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Thu, 28 Dec 2006 01:48:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, moritz muehlenhoff <jmm@debian.org>:
Bug#404762; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, moritz muehlenhoff <jmm@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: freesynd -- Free implementation of the Syndicate engine
Date: Thu, 28 Dec 2006 02:28:04 +0100
Package: wnpp
Severity: wishlist
Owner: Moritz Muehlenhoff <jmm@debian.org>

* Package name    : freesynd
  Version         : 0.1
  Upstream Author : QuantumG <qg@biodome.org>
* URL             : http://freesynd.sf.net/
* License         : GPL
  Programming Lang: C++
  Description     : Free implementation of the Syndicate engine

Syndicate is an isometric sci-fi action game created by Bullfrog
in 1993. Freesynd attempts to provide a free engine, while using
the data taken from the original game. 

Status:
   * The first level is "playable".
   * Most of the menus are complete and functional.
   * Some juttering of agent movement has been noted.
   * Agent AI is different from the original game.
   * No trees or doors on the map.
   * The minimap is not complete.
   * Tax collection and other functionality of the world map are not done.

(Right now it's targeted for experimental/contrib).

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-3-686
Locale: LANG=C, LC_CTYPE=de_DE.ISO-8859-15@euro (charmap=ISO-8859-15)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 404762-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 404762-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 01 Jan 2008 11:59:24 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 404762
 stop

Further comments on the work done in the bug sent to
404762@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 30 Jan 2008 07:37:54 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Tuduri Benoit <tuduri.benoit@freesurf.fr> to control@bugs.debian.org. (Sun, 27 Jul 2008 13:06:02 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Tuduri Benoit <tuduri.benoit@freesurf.fr> to control@bugs.debian.org. (Sun, 27 Jul 2008 13:15:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, moritz muehlenhoff <jmm@debian.org>:
Bug#404762; Package wnpp. (Mon, 24 May 2010 19:09:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, moritz muehlenhoff <jmm@debian.org>. (Mon, 24 May 2010 19:09:58 GMT) Full text and rfc822 format available.

Message #21 received at 404762@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404762@bugs.debian.org
Cc: control@bugs.debian.org
Subject: freesynd: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:54 +0000
retitle 404762 RFP: freesynd -- Free implementation of the Syndicate engine
noowner 404762
thanks

Hi,

This is an automatic email to change the status of freesynd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting freesynd, please send a mail to
<control@bugs.debian.org> with:

 retitle 404762 ITP: freesynd -- Free implementation of the Syndicate engine
 owner 404762 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404762@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: freesynd -- Free implementation of the Syndicate engine' from 'ITP: freesynd -- Free implementation of the Syndicate engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by moritz muehlenhoff <jmm@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:56:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.